* {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
}

body {
    background-color: #000000;
    color: #40ff00;
}

main {
    max-width: 500px;
    margin: 10px auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    width: 500px;

}